import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconImdbComponent extends TiniElement {
    static readonly defaultTagName = "icon-imdb";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconImdb: any;
